@charset "UTF-8";
/* CSS Document */

.slideshow {
  list-style: none;
  z-index: 1;
}

.slideshow li span {
  width: 100%;
  height: 40%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: bottom;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: imageAnimation 36s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 36s linear infinite 0s;
}

.no-cssanimations .slideshow li span { opacity: 1; }

.slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 10%;
    width: 100%;
	margin-right:auto;
	margin-left:auto;
    text-align: right;
    opacity: 0;
    color: #fff;
	-webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.slideshow li div h2 { 
    font-family: 'Century Gothic', Helvetica, Arial, sans-serif;
    font-size: 60pt;
    padding: 0;
    line-height: auto; 
	text-shadow: 3px 3px #006;
}

.slideshow li div p { 
    font-family: 'Century Gothic', Helvetica, Arial, sans-serif;
	font-style: italic;
    font-size: 16pt;
    padding: 0;
    line-height: auto; 
	text-shadow: 2px 2px #006;
}

@-webkit-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
 -moz-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
 -moz-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-webkit-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

.slideshow li:nth-child(1) span { background-image: url(../images/black-canyon.jpg); }

.slideshow li:nth-child(2) span {
  background-image: url(../images/trophy-trout.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow li:nth-child(3) span {
  background-image: url(../images/pondside.jpg);
  		background-position: center;

  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  background-image: url(../images/trophy-trout.jpg);
  		background-position: center;

  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  animation-delay: 18s;
}

.slideshow li:nth-child(5) span {
  background-image: url(../images/fleet.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  animation-delay: 24s;
}

.slideshow li:nth-child(6) span {
  background-image: url(../images/eggs.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  animation-delay: 30s;
}

.slideshow li:nth-child(7) span {
  background-image: url(../images/female-trout.jpg);
  		background-position: center;

  -webkit-animation-delay: 36s;
  -moz-animation-delay: 36s;
  animation-delay: 36s;
}



/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 850px) {
	
.slideshow li span  {
		height: 25%;
}
